@import url("header.css");
@import url("content.css");
@import url("footer.css");
@import url("contact.css");

html, body {
	font-family: Verdana, Arial, Helvetica;
	font-size:83%;
	margin:0;
	border:0;
	padding:0;
	color:#333333;
	background-color: #cec5b6;
}

img {
	margin:0;
	padding:0;
	display: block;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#body-left {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 50%;
}
#body-right {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 50%;
	background-image: url(../img/right-bg-top.gif);
	background-repeat: repeat-x;
	background-position: top;
	position: relative;
}


#container{
	width:762px;
	padding: 0;
	background-image: url(../img/container-bg.gif);
	background-repeat: repeat-y;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: -381px;
	position: relative;
}



.clear-both {
	width:1px;
	height:1px;
	clear:both;
}
.break {
	background-image: url(../img/break.gif);
	background-repeat: repeat-x;
	padding: 0px;
	height: 1px;
	width: 100%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

input, textarea, select {
	font-family:Verdana, Arial, Helvetica;
	font-size:10pt;
	color:#000000; 
	border:1px solid #000000;
	background-color:#E6E6E6;
}

/* Link */
a {
	color:#000000;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}  

a:link {
	color:#0000FF;
	text-decoration:underline;
}

a:visited {
	color:#0000FF;
	text-decoration:underline;
}


a:hover {
	color:#0000CC;
	text-decoration:underline;
}

/* CopyRight Format-- */
div#copyright {
	font-family:Arial, Verdana, Helvetica;
	font-size:10px;
	font-weight:bold;
	text-align:center;
	margin:0;
	border:0;
	color:#666666;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	clear: both;
}

a.linkcopy {
	color:#666666;
	text-decoration:underline;
}  

a.linkcopy:link {
	color:#666666;
	text-decoration:underline;
}

a.linkcopy:visited {
	color:#666666;
	text-decoration:underline;
}

a.linkcopy:hover {
	color:#0000CC;
	text-decoration:underline;
}
